<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="43">
    <author>SPINTIRES; FS19 SSha (Sergey Shaposhnikov)FCC Modding</author>
    <version>1.1.0.0</version>
    <title>
		<en>Mercedes 817</en>
		<ru>Mercedes 817</ru>
	</title>
    <description>
        <en><![CDATA[
Manufacturer: MAZ
Model: 5337
Standard engine: YAMZ-236
Price: 32000 €
Max. power: 180 hp
Max. speed: 85 kph
Changelog: 1.1.0.0
- Model: 5337M]]></en>
        <de><![CDATA[
Hersteller: MAZ
Modell: 5337
Standard-Motor: YAMZ-236
Preis: 32000 €
Max Leistung: 180 PS
Max Geschwindigkeit: 85 km/h
Changelog: 1.1.0.0
- Model: 5337M]]></de>
		<ru><![CDATA[
Завод производитель: MAZ
Модель: 5337
Двигатель: YAMZ-236
Цена: 32000 €
Мощность двигателя: 180 л.с.
Максимальная скорость: 85 км/ч
Список изменений: 1.1.0.0
- Добавлено: 5337М]]></ru>
    </description>
    <iconFilename>store1.png</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="MAZ_5337.xml"/>
		<storeItem xmlFilename="MAZ_5337M.xml"/>
	</storeItems>
	<brands>
        <brand name="MAZ"    title="MAZ"    image="brand.dds"/>
	</brands>
</modDesc>
